{% extends "post.html" %}

{% set title = 'Drabble č. 6 (12. kolo)' %}

{% block content %}

  <h2>Drabble č. 6</h2>
<p>Tato drabble mají být u sebe, tak je háži do jednoho příspěvku.</p>

<p>Stařenka seděla v jednom z Bábiných křesílek a popíjela čaj. Právě dokončila svůj obvyklý raport drbů z Lancre, na které Esme čekala, ale nikdy by se sama nezeptala.</p>
<p>„A co je nového u tebe?“ položila Gyta konverzační otázku.</p>
<p>„Vidíš, nevíš o nějakých Silverových koťatech z poslední doby?“</p>
<p>„Asi ano, proč?“</p>
<p>„Nějaký chlapík z Ankh-Morporku mi píše, že chce kočičku, co škrábe. Pokud tomu dobře rozumím tak má doma zlobivého chlapečka. Ale trestat dítě škrábající kočkou mi přijde divné,“ řekla Bábi nezúčastněně.</p>
<p>„Ukáž!“ vyhrkla Gyta, které v hlavě zacinkal zvoneček všech hříchů. Bábi podala Stařence dopis. Ta si jej vzala a na obličeji se jí střídaly výrazy vší silou zadržovaného veselí a smrtelné hrůzy.</p>
<p>„Ale proč to píše zrovna mi? Já jsem kočky nikdy přece neměla.“</p>
<p>„To víš čarodějky a kočky…“ nesouvisle odvětila Gyta studující obsah dopisu.</p>
<p>„Jejda to je hodin, musím ještě zaskočit k Magrátě na zámek,“ zavrtěla se neklidně Stařenka.</p>
<p>„Ještě pořád maluje ty mandelinky?“</p>
<p>„Mandaly, ne mandelinky. Prý jí to uklidňuje.“</p>
<p></p>
<p>„Ty Magráto“ začala Stařenka odkládajíce džbánek desetistupňového piva ze zámeckého pivovaru. „Esme dostala velmi zvláštní dopis. Od muže, jestli mi rozumíš.“</p>
<p>„Už? To je rychlost!“</p>
<p>„Takže víš,“ odpověděla si Gyta.</p>
<p>„Myslím, že je pro ni dobré navázat partnerský vztah, protože láska kvete v každém věku a nikdo nechce strávit podzim svého života sám.“</p>
<p>„Tos četla,“ konstatovala Gyta.</p>
<p>„Ano, v Ankh-Morkporském Informátoru, rubrika Tvého srdce klíček.“</p>
<p>„Opravdu? A tehdy jsi napsala jejím jménem do seznamky. Co přesně jsi uvedla?“</p>
<p>„No, že dominantní sebevědomá dáma hledá aktivního společníka do divočiny.“</p>
<p>„Takže Esme může takových voňavých psaníček očekávat víc.“</p>
<p>„A tobě to nepřijde pozitivní?“</p>


 {% endblock %}
